Useful or not, from you.
zecwallet-lite Error after upgrading to 1.7.0

Steps: Upgrade to 1.7.0

What happened: Screen Shot 2021-07-01 at 14 48 05

Expected result: Wallet syncs from where it left off last time.

Notes: Restore from seed worked afterwards.

That's a useful answer
Without any help

Upgraded from 1.6.3 without ever running any BlazeSync betas.